@import url("font-awesome.css");
html, body {
  height: 100%;
}

body {
  /*background: #eaeaea url("../img/bg/bg1.png") top left repeat;*/
  color: #666;
  background-image: none;
  background-color: white;
}
body div, body dl, body dt, body dd, body ul, body ol, body li, body pre, body form, body p, body blockquote, body th, body td {
  font-size: inherit;
  font-family: inherit;  
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: inherit;
  color: #004260 !important;   
  font-family: EtelkaText, Arial;
	font-weight: normal;
	font-style: normal; 
}
body h1 strong, body h2 strong, body h3 strong, body h4 strong, body h5 strong, body h6 strong {
	 font-family: EtelkaMedium-Bold, Arial;
	font-weight: normal;
	font-style: normal; 
}

h1, h2, h3, h4, h5, h6 {
  color: #023C61;
}

footer,
footer .subfooter{ background-color: #464646; }
footer p, footer a, footer .menu li a, footer ul li{ color: #fff; }
footer h5{ margin: 30px 0 0; font-size: 14px; }
footer h5 + p{ margin-top: 30px; }
footer p{ margin: 0 0 2px; }
footer .subfooter .submenu{ float: left; margin-left: -13px;padding-left:0;}
footer .subfooter .submenu .menu li a{ padding: 0 15px; }
footer ul{ padding-left: 20px; margin: 2px 0;  }
footer, footer p, footer ul li{ color: rgb(255,255,255); }
footer .subfooter .submenu .menu li:before { content:'|'; position: absolute; margin-left: -15px; }
footer .row h5{ color: white !important; text-transform: uppercase; }
footer .subfooter .row{ border-top: none;}
.widget {margin-bottom: 0 !important;}
footer .subfooter .row{padding-top:13px !important;}
#menu-item-108{display:none;}
/* colors */
.color-orange{ color: #F78F1E !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-orange,
.bg-color-orange{ background-color: #F78F1E; background: #F78F1E; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-orange > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-orange:hover,
header#header .block-menu ul.sf-menu > li.bg-color-orange.sfHover{ background: #F78F1E; }
header .columns{padding:0;}

.color-blue{ color: #023C61 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-blue,
.bg-color-blue{ background-color: #023C61; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-blue > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-blue:hover,
header#header .block-menu ul.sf-menu > li.bg-color-blue.sfHover{ background: #023C61; }

.color-sky{ color: #56A2D6 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-sky,
.bg-color-sky{ background-color: #56A2D6; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-sky > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-sky:hover,
header#header .block-menu ul.sf-menu > li.bg-color-sky.sfHover{ background: #56A2D6; }

.color-green{ color: #54A045 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-green,
.bg-color-green{ background-color: #54A045; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-green > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-green:hover,
header#header .block-menu ul.sf-menu > li.bg-color-green.sfHover{ background: #54A045; }

.color-navy{ color: #354B58 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-navy,
.bg-color-navy{ background-color: #354B58; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-navy > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-navy:hover,
header#header .block-menu ul.sf-menu > li.bg-color-navy.sfHover{ background: #354B58; }

.color-yellow{ color: #FFC010 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-yellow,
.bg-color-yellow{ background-color: #FFC010; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-yellow > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-yellow:hover,
header#header .block-menu ul.sf-menu > li.bg-color-yellow.sfHover{ background: #FFC010; }

.color-gray{ color: #8296A1 !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-gray,
.bg-color-gray{ background-color: #8296A1; color: white !important; }
header#header .block-menu ul.sf-menu > li.bg-color-gray > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-gray:hover,
header#header .block-menu ul.sf-menu > li.bg-color-gray.sfHover{ background: #8296A1; }

.color-grayDark{ color: #46626E !important; }
header#header .block-menu ul.sf-menu > li.current-menu-item.bg-color-grayDark,
.bg-color-grayDark,.bg-color-grayDark li ul li { background-color: #46626E; color: #fff !important; }
header#header .block-menu ul.sf-menu > li.bg-color-grayDark > ul > li,
header#header .block-menu ul.sf-menu > li.bg-color-grayDark:hover,
header#header .block-menu ul.sf-menu > li.bg-color-grayDark.sfHover,.bg-color-grayDark li ul li:hover{ background: #46626E; }

/* HEL_PERS */


/* HEADER */
header#header{
	background-color: #003F5E;
	height: auto;
	padding-top: 14px;
	box-shadow: none !important;
}
header#header .searchlink,
header#header .sf-menu{
	margin: 10px 0;
	color: white !important;
}
header#header .top-menu .sf-menu a{
	color: white !important;
}
header#header .sf-menu a:after,
header#header .searchlink:after{
	border-left: none;
}
@-moz-document url-prefix() { header#header .block-menu { 
	margin-bottom: 0px; } 
	header#header .block-menu ul.sf-menu > li:last-child > ul { margin-left: -167px; width: 337px; }
} 
header#header .block-menu .sf-menu{ margin-top: 0; margin-bottom: 0; }
header#header .block-menu ul.sf-menu{ width: 100%; }

header#header .block-menu ul.sf-menu > li { width: 14.25%; }

header#header .block-menu ul.sf-menu > li:last-child { width: calc(14.25% + 2px); }
/*header#header .block-menu ul.sf-menu > li.current-menu-item { background: inherit; }*/
header#header .block-menu ul.sf-menu > li > a{ padding: 15px 0; width: 100%; text-align: center; color: white; line-height: 20px; }
header#header .block-menu ul.sf-menu > li > ul { width: 333px; position: relative; }
header#header .block-menu ul.sf-menu > li:last-child > ul { margin-left: -166px; width: 336px; }

header#header .block-menu ul.sf-menu > li > ul > li > a{ display: block; color: #fff; padding: 3px 20px;  }
header#header .block-menu ul.sf-menu > li > ul > li{ color: #fff; }
header#header .block-menu ul.sf-menu > li > ul > li:first-child{ padding-top: 20px; }
header#header .block-menu ul.sf-menu > li > ul > li:last-child{ padding-bottom: 25px; }
header#header .block-menu ul.sf-menu > li > ul > li > a:hover{ color: #dfdfdf;  }

header#header .four.logo{ width: 250px; } 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    header#header .block-menu ul.sf-menu > li { width: 17%; }
    header#header .block-menu ul.sf-menu > li:last-child > ul { margin-left: -167px; width: 335px; }
    header#header .block-menu ul.sf-menu > li:nth-child(6) >ul{width:336.5px;}
    /* Safari only override */
    ::i-block-chrome,header#header .block-menu ul.sf-menu > li { width: 14.32% !important; }
    ::i-block-chrome,header#header .block-menu ul.sf-menu > li:last-child > ul { margin-left: -167px; width: 334px; }
    ::i-block-chrome,header#header .block-menu ul.sf-menu > li:nth-child(6) >ul{width:334px;}
}
.row.top-menu{ position: relative; min-height: 72px; margin:0 auto 0; padding: 0; }
.row.top-menu .nav-menu{ margin: 0; padding: 0; right: 0; top: 3px; }
.row.top-menu .logo{ position: absolute; /*left: -15px;*/z-index:500; }
.row.block-menu{ margin: 15px auto 0px; }
.row>h1{margin-left:15px;}
#menu-top-nav { min-width: 100px; position: relative; }
#menu-top-nav li a{ padding: 15px 20px; text-transform: capitalize; font-size: 15px; font-family: EtelkaText, Arial; font-weight: normal; font-style: normal;  }
#menu-top-nav li:hover, #menu-top-nav li a:hover,
#menu-top-nav li.current-menu-item,  #menu-top-nav li.current-menu-item a{ background: none; opacity: 0.8; }

#header .searchlink { text-align: center !important; padding: inherit 10px !important; min-width: 30px; font-size: 15px; padding: 16px 0 15px !important;  }
.searchlink:hover { background: none; opacity: 0.8; }
aside.headersearch{ margin-top: 49px; }

.sf-menu a{
	font-family: EtelkaText, Arial;
	font-weight: normal !important;
	font-style: normal !important; 
}
.sf-menu li ul li a{ text-transform: capitalize; font-size: 13px; padding: 5px 20px; }
.sf-menu li ul li:first-child{ padding-top: 10px; }
.sf-menu li ul li:last-child{ padding-bottom: 10px; }
.sf-menu.quote { padding-left: 50px;}
.sf-menu.quote big { color: #ffffff; font-size: 20px; text-transform: none; font-family: EtelkaText, Arial; line-height: 20px; padding: 10px 15px 0; }
.sf-menu.quote li:hover, .sf-menu.quote a:hover{ background: none; }
.sf-menu.quote a { padding: 0 0 10px 0; }
.sf-menu.quote a span{ color: #999999; font-size: 14px; text-transform: none; line-height: 16px; margin-left: 15px; font-family: EtelkaText, Arial; }

.mobile-menu-toggle .icon-reorder { color: #fff; margin-top: 21px !important; }
.mobile{display:none;}

@media all and (max-width: 1180px) {
	.sf-menu.quote{padding-left:30px;}
	#menu-top-nav li a{ padding: 15px 8px; }
	.sf-menu.quote a {font-size: 20px; line-height: 20px; padding: 10px 5px; }
	.sf-menu.quote a span{ font-size: 12px; line-height: 12px; margin-left: 5px; }
}
.nlp{ padding-left: 0 !important; }
.thbportfolio .item.three{height: 500px !important;}
.page-template-template-portfolio-paginated-php .thbportfolio .item.three{height: 400px !important;}
/* BREADCRUM */
#breadcrumb{ background: none; padding: 0; height: auto; }
#breadcrumb ul{ list-style: none; margin: 0; padding: 20px 15px 15px;}
#breadcrumb ul li{ display: inline-block; font-size: 14px; text-transform: uppercase; }
#breadcrumb ul li + li{ padding-left: 5px; }
#breadcrumb ul li:last-child{ font-weight: bold; color:#023C61; }
#breadcrumb [class^="icon-"]:before, #breadcrumb [class*=" icon-"]:before{ padding-right: 3px; }
#breadcrumb li strong{ color: #023C61; }
.no-top #breadcrumb ul{ padding: 20px 0px 15px; }
.page-template-template-contact-custom-php .no-top #breadcrumb ul{padding: 20px 15px 15px;}
/* PAGE SLIDER */
.page-template-template-custom-homepage-php .flex .slides li .hidden {min-height: 499px;}
.wrap-slider{ padding: 0; }
.wrap-slider ul.slides li{ height: 480px; }
.flex .flex-direction-nav a{ background: rgba(2, 60, 97, 0) url(../img/right-dot.png) no-repeat !important; opacity: .7; }
.flex .flex-direction-nav a:hover{ opacity: 1; }
.flex .flex-direction-nav a.flex-prev{ background: rgba(2, 60, 97, 0) url(../img/left-dot.png) no-repeat !important; }

.flex .flex-direction-nav a i{ display: none; }
a.flex-prev, a.flex-next{  }
a.flex-prev i, a.flex-next i{} 



/* DETAIL SECTION */
.post-related h3{ font-size: 22px; margin-top: 34px; }
.post-related ul li.cat-item { padding: 13px 0; }
.post-related li a{ font-size: 16px; }
.post-related .current-cat a{ color: #023C61; font-weight: bolder; }


/*
SECTION HERO
*/
section#hero{
	height: 500px;
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;  	 
  	position: relative;
}

section#hero > .border-top, .hero-border-top{ position: relative; height: 15px; min-height: 15px; width: 100%; margin-top: 0px; }
section#hero > .row{ position: relative; }
section#hero .title-wrapper{
	position: absolute;
	width: 420px;
	margin-top: 140px;
}

section#hero .title-wrapper.left{ left: 0; padding-left:10px;}
section#hero .title-wrapper.right{ right: 0;  padding-right:10px;}

section#hero h1,
section#hero h2{ margin: 0; font-size: 45px; line-height: 42px; }
section#hero h3{ color: white; font-size: 28px; line-height: 32px; letter-spacing: -0.01em; }
section#hero h3 span{ padding: 0 5px; font-family: EtelkaLight, Arial;  }

/*
LIST PAGES
*/
.thbportfolio .item{ margin-bottom: 20px; }
.fresco .overlay .details.single{ left: 42%; }
article .post-title{ min-height: 60px; }
.page-template-template-portfolio-paginated-php .thbportfolio article .post-title{ min-height: 118px; }
article .post-excerpt *{ color: #373737; line-height: 1.3em; }
article.post .post-title h3{ margin: 0; }
article .post-title h3 a{ text-transform: uppercase; color: #023C61 !important; }
article .overlay .icon-share-alt:before{ content: ''; }
article .overlay a:hover,
article .overlay a { min-width:55px !important; min-height:55px !important; background-image: url(../img/arrow.png) !important; background-repeat: 'no-repeat !important'; }
article .overlay a:hover{ background-color: #023C61 !important; }


.portfolio-container.twelve.columns{ padding-left: 0; padding-right: 0; }
.portfolio-container.twelve.columns.ntm { padding-top: 10px; }
.portfolio-container ul.filters li { padding: 0 10px; }
.portfolio-container ul.filters li span{ text-transform: capitalize; }
.portfolio-container ul.filters li:first-child{ padding-left: 0; }
.portfolio-container ul.filters li a{ border-radius: 0px; font-size: 12px; font-weight: noermal; padding: 2px; }
.portfolio-container ul.filters li a.active{ color: #023C61; background-color: #bfbfbf;  }

/* 
DETAIL PAGES + SECTIONS + INFO + ETC
*/
article.post .post-title h3 a{ font-size: 21px; line-height: 21px; }
article.post a.btn{ border-radius: 0px; padding: 10px 25px; font-size: 13px; }
article.post .post-content h1{ font-size: 48px; line-height: 42px; }
article.post .post-content h4{ font-size: 20px; line-height: 16px; margin: 25px 0 10px; }
article.post .post-content p, article.post .post-content ul li{ font-size: 12px; }
article.post .post-content ul li { padding-left: 20px; text-indent: -15px; }
@media all and (min-width: 800px) {
	article.post .post-content p, article.post .post-content ul li{ font-size: inherit; }
}
@media all and (max-width: 799px) {
	article.post .post-content p, article.post .post-content ul li{ font-size: 12px; }
}
.right-column-comment{ margin-top: 32px; }
.right-column-comment ul{margin-left:18px;} 
.right-column-comment li{margin-bottom:10px;}
.right-column-comment h4, .right-column-comment h5, .right-column-comment h6{ 
	color: #004260; font-size: 22px; line-height: 28px; letter-spacing: 0.01em;
	font-family: EtelkaLight, Arial; font-weight: normal; font-style: normal;  }
.right-column-comment p{  
	font-size: 15px; line-height: 17px; color: black; 
	font-family: EtelkaText, Arial; font-weight: normal; font-style: normal; }
.row article { border-bottom: none; }
h3.related{ border-top: 1px solid #ebebeb; padding: 20px 0 10px; }

/*
HOME
*/
.custom-home-section article.post .post-title { min-height: 20px; }
.custom-home-section article.post .post-title h3 a{ font-size: 24px; }
.custom-home-section article.post .post-excerpt{ min-height: 90px; }

.news-posts > h3 { text-transform: uppercase; }
.news-posts h3 { margin-top: 0; font-family: EtelkaText, Arial; font-weight: 600; font-style: normal; font-size: 24px; line-height: 21px; }
.news-posts article.post { margin-bottom: 10px; }
.news-posts article.post p, .news-posts article.post a, .custom-home-section article.post p{ line-height: 1.3em; }
.news-posts article .post-title { min-height: 0px; padding-bottom: 2px; }
.news-posts article .post-title h3 { margin:0px; line-height: 15px; }
.news-posts article .post-title h3 a{ font-size: 15px; line-height: 15px; font-weight: 300; }
.news-posts article p { margin:0px 0px; }
.news-posts article .date{ font-weight: bold; color: #999; margin: 0;line-height: 12px; }
.news-posts article .link{ font-weight: bold; color: #023C61; text-transform: uppercase; margin-top: 2px; }

/*
NEWS
*/
.news-page article p{ margin: 0; }
.news-page article .post-excerpt{ min-height: 110px; }
.news-page article .date{ font-weight: bold; color: #999; margin: 10px 0 0; line-height: 12px; min-height: 12px; }
.news-page article .post-title { min-height: 66px; }

/* SEARCH */
.search-results { padding-left: 0;margin-bottom:50px; }
.search-results .post{ margin-bottom: 0; }
.search-results .post-title{ min-height: 0px; }
.search-results .post header h3{ margin-bottom: 8px;  }
.search-results .post header h3 a{ color: #023C61 !important; text-decoration: underline; text-transform: none; font-weight: 300; }
.search-results .post aside.meta{ margin-bottom: 5px; }
.search-results .post .post-content p{ margin-bottom: 0px; }
.search-results article .date{ font-weight: bold; color: #999; margin: 0; line-height: 14px; text-transform: capitalize; font-size: 14px; }
.search-results article + article { border-top: 1px solid #ebebeb !important; padding: 20px 0 15px !important; }

/* CONTACT US */
.contact-us .item.three.columns article{ min-height: 350px; max-height: 350px; overflow-y: hidden; }
.contact-us [class*="column"]+[class*="column"]:last-child{ float: left; }
.contact-us form{ margin-bottom: 20px; }
.contact-us form div{max-width: 550px;}
.contact-us .post-title{ min-height: 45px; }
.contact-us h1{margin-left:15px;}
.contact-us h3{ text-transform: uppercase; color: #023C61 !important; margin: 0; }
.contact-us h3 small{  }
.contact-us .post-title h3{ letter-spacing: -0.05em; }
#fscf_required2, #fscf_required1{ visibility: hidden; }
form input[type=submit]{ border-radius: 0px; padding: 10px 25px; font-size: 13px; position: relative; /*left: 460px;*/ }
#fscf_submit_div2{text-align:right !important;position:relative;padding-right:10px;}
form label{ margin: 15px 0 5px !important; text-transform: uppercase; }
form label span{ display: none; }
form select{
	border: 1px solid #d1d1d1; padding: 12px; height: 40px;
	color: #878787; font-size: 13px; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0;
	-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
	width: 99%;
	-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

#fscf_div_field1_6 span + span{ margin-left: 100px; }
.slider figure h3{text-shadow:none;}
.page-template-template-custom-homepage-php .flex-caption  .eleven.columns h3>span,.page-template-template-custom-homepage-php .flex-caption  .eleven.columns h3>div>span {line-height:32px;}

/*----Subpages-----*/
.row .row{width:100%;margin-left:auto;margin-right:auto;}
@media all and (max-width: 960px){
	#header .logo{margin:0 10px!important;}
	#header .mobile-menu-toggle i{margin:14px 10px !important;}
}
@media all and (max-width: 770px) {
	.contact-us .item.three.columns article{max-height: 400px;}
	article.post .post-title h3 a{font-size:16px;}
	.thbportfolio .item.three{min-height:490px !important;}
	.thbportfolio .item.three.news-posts{height: auto !important;}
	section#hero h1 { line-height: 56px; }
	section#hero h1 span{ background-color: rgba(255,255,255,.7); padding: 0 10px; }
	article .post-excerpt{ min-height: 50px;height:auto; }
	.custom-home-section article.post .post-excerpt{min-height:50px !important;}
	.contact-us .item.three.columns article{min-height:400px;}
	
	.mobile-menu ul li a{color:#fff;padding-left:15px;}
	.mobile-menu-toggle .icon-reorder{margin-top:13px;}
	#breadcrumb ul{padding:50px 15px 0;}
	
	.desktop{display:none;}
	.mobile{display:block;}
}

@media all and (max-width: 480px){
	.contact-us .item.three.columns article{min-height: 350px;max-height:350px;}
	section#hero h1,
	section#hero h2{ margin: 0; font-size: 30px; line-height: 30px; }
	section#hero .title-wrapper{width:300px;}
	section#hero .title-wrapper.right{right:0px;}
	article .post-excerpt{ min-height: 50px;height:auto; }
	.custom-home-section article.post .post-excerpt{min-height:50px;}
	article.post .post-content h1{font-size:28px;line-height:30px;}
	article.post .post-content h4{margin: 14px 0 10px;line-height:18px;}
	#fscf_submit_div2{text-align:right;width:auto;left:auto !important;}
	form input[type=submit]{left:0px;}
	#header .mobile-menu-toggle i{margin-right:15px;}
	.page-template-template-custom-homepage-php .flex-caption  .eleven.columns h3>div,.page-template-template-custom-homepage-php .flex-caption  .eleven.columns h3>div>div {font-size:28px !important;line-height:30px !important;}
	article .post-title{ min-height: 0px; }
} 












